Flowdock
class
Importance_1
Ruby latest stable (v2_5_5) - 0 notes - Superclass: Object

Gem::RDoc provides methods to generate RDoc and ri data for installed gems upon gem installation.

This file is automatically required by RubyGems 1.9 and newer.


Gem::RDoc provides methods to generate RDoc and ri data for installed gems. It works for RDoc 1.0.1 (in Ruby 1.8) up to RDoc 3.6.

This implementation is considered obsolete. The RDoc project is the appropriate location to find this functionality. This file provides the hooks to load RDoc generation code from the “rdoc” gem and a fallback in case the installed version of RDoc does not have them.

Aliases

  • RDoc
Show files where this class is defined (2 files)
Register or log in to add new notes.